Subject: Re: linux-next: build failure after merge of the net-next tree

From: Pablo Neira Ayuso <[email-masked]>
Date: Fri, 20 May 2022 09:39:56 +0200

On Thu, May 19, 2022 at 10:20:44PM -0700, Jakub Kicinski wrote:
> On Fri, 20 May 2022 14:59:57 +1000 Stephen Rothwell wrote:
> > Hi all,
> > 
> > After merging the net-next tree, today's linux-next build (x86_64
> > allmodconfig) failed like this:
> 
> FWIW just merged the fix, if you pull again you'll get this and a fix
> for the netfilter warning about ctnetlink_dump_one_entry().

Thanks.

Felix forgot to include the update for the mtk driver in his batch it
seems.